<?xml version="1.0" encoding="UTF-8"?><!--
    Application name:    UnitySdk
    Application version: 3
    Language:            Dutch (nl)
    File:                strings
-->
<resources>
    <string name="CategoryExcellent">zeer goed</string>
    <string name="CategoryGood">goed</string>
    <string name="CategoryNotSufficient">onvoldoende</string>
    <string name="CategoryOptimum">super</string>
    <string name="CategorySufficient">voldoende</string>
    <string name="CoolDown">Bezig met cooling down</string>
    <string name="CooldownButton">COOL DOWN</string>
    <string name="CprToCaloriesGoal">HF niet gemeten. \nWil je de ingestelde calorieën afmaken?</string>
    <string name="CprToDistanceGoal">HF niet gemeten. \nWil je de ingestelde \noefening afmaken?</string>
    <string name="CprToTimeGoal">HF niet gemeten. \nWil je de ingestelde \nminuten afmaken?</string>
    <string name="ExerciseIsCanceled">Let op: de hartfrequentie \nwordt niet gemeten. \nDe oefening wordt geannuleerd.</string>
    <string name="GoalLabel">doel</string>
    <string name="GoalUnitMeasureCalories">kcal</string>
    <string name="GoalUnitMeasureDistance">km</string>
    <string name="GoalUnitMeasureDistanceImperial">mls</string>
    <string name="GoalUnitMeasureTime">min:sec</string>
    <string name="HrHigh">Let op: \nde hartfrequentie is hoog.</string>
    <string name="HrNotDetected">Let op: de hartfrequentie \nwordt niet gemeten!</string>
    <string name="IsoRepsLabel">Reps</string>
    <string name="LevelHigh">hoog</string>
    <string name="LevelLow">laag</string>
    <string name="LevelMedium">gemiddeld</string>
    <string name="MaxTrainingDurationExceeded">Einde oefening,  \nje hebt de maximale \nduur bereikt.</string>
    <string name="PauseButton">PAUZE</string>
    <string name="popupHersLocalizationKO">Selecteer het land voor de configuratie van de elektrische parameters</string>
    <string name="popupPleaseWait">wachten a.u.b.</string>
    <string name="RestartButton">START</string>
    <string name="StopButton">STOP</string>
    <string name="StretchingSetLabel">Serie</string>
    <string name="szChangeStepCaloriesHRTarget">Stap %1$d: %2$d calorieën, H.F. = %3$d</string>
    <string name="szChangeStepCaloriesLevel">Stap %1$d: %2$d calorieën, niveau %3$d</string>
    <string name="szChangeStepCaloriesRpm">Stap %1$d: %2$d calorieën, %3$d rpm</string>
    <string name="szChangeStepCaloriesSpeedIncline">Stap %1$d: %2$d calorieën, \nsnelheid %3$.1f km/h, helling %4$.1f%%</string>
    <string name="szChangeStepCaloriesSpeedInclineImperial">Stap %1$d: %2$d calorieën, \nsnelheid %3$.1f mph, helling %4$.1f%%</string>
    <string name="szChangeStepCaloriesSpm">Stap %1$d: %2$d calorieën, %3$d spm</string>
    <string name="szChangeStepCaloriesWatt">Stap %1$d: %2$d calorieën, %3$d watt</string>
    <string name="szChangeStepDistanceHRTarget">Stap %1$d: %2$.2f km, H.F. = %3$d</string>
    <string name="szChangeStepDistanceHRTargetFloors">Stap %1$d: %2$.1f trappen, H.F. = %3$d</string>
    <string name="szChangeStepDistanceHRTargetImperial">Stap %1$d: %2$.2f mijl, H.F. = %3$d</string>
    <string name="szChangeStepDistanceLevel">Stap %1$d: %2$.2f km, niveau %3$d</string>
    <string name="szChangeStepDistanceLevelFloors">Stap %1$d: %2$.1f trappen, niveau %3$d</string>
    <string name="szChangeStepDistanceLevelImperial">Stap %1$d: %2$.2f mijl, niveau %3$d</string>
    <string name="szChangeStepDistancePaceIncline">Stap %1$d: %2$.2f km, \ntempo %3$d\'%4$02d\" min/km, helling %5$.1f%%</string>
    <string name="szChangeStepDistancePaceInclineImperial">Stap %1$d: %2$.2f mijl, \ntempo %3$d\'%4$02d\" min/mi, helling %5$.1f%%</string>
    <string name="szChangeStepDistanceRpm">Stap %1$d: %2$.2f km, %3$d rpm</string>
    <string name="szChangeStepDistanceRpmImperial">Stap %1$d: %2$.2f mijl, %3$d rpm</string>
    <string name="szChangeStepDistanceSpeedIncline">Stap %1$d: %2$.2f km, \nsnelheid %3$.1f km/h, helling %4$.1f%%</string>
    <string name="szChangeStepDistanceSpeedInclineImperial">Stap %1$d: %2$.2f mijl, \nsnelheid %3$.1f mph, helling %4$.1f%%</string>
    <string name="szChangeStepDistanceSpm">Stap %1$d: %2$.2f km, %3$d spm</string>
    <string name="szChangeStepDistanceSpmFloors">Stap %1$d: %2$.1f trappen, %3$d spm</string>
    <string name="szChangeStepDistanceSpmImperial">Stap %1$d: %2$.2f mijl, %3$d spm</string>
    <string name="szChangeStepDistanceWatt">Stap %1$d: %2$.2f km, %3$d watt</string>
    <string name="szChangeStepDistanceWattImperial">Stap %1$d: %2$.2f mijl, %3$d watt</string>
    <string name="szChangeStepDurationHRTarget">Stap %1$d: %2$d\'%3$02d\", H.F. = %4$d</string>
    <string name="szChangeStepDurationLevel">Stap %1$d: %2$d\'%3$02d\", niveau %4$d</string>
    <string name="szChangeStepDurationPaceIncline">Stap %1$d: [10\'15], \ntempo %3$d\'%4$02d\" min/km, helling %5$.1f%%</string>
    <string name="szChangeStepDurationPaceInclineImperial">Stap %1$d: [10\'15], \ntempo %3$d\'%4$02d\" min/mi, helling %5$.1f%%</string>
    <string name="szChangeStepDurationRpm">Stap %1$d: %2$d\'%3$02d\", %4$d rpm</string>
    <string name="szChangeStepDurationSpeedIncline">Stap %1$d: %2$d\'%3$02d\", \nsnelheid %4$.1f km/h, helling %5$.1f%%</string>
    <string name="szChangeStepDurationSpeedInclineImperial">Stap %1$d: %2$d\'%3$02d\", \nsnelheid %4$.1f mph, helling %5$.1f%%</string>
    <string name="szChangeStepDurationSpm">Stap %1$d: [10\'15], %3$d spm</string>
    <string name="szChangeStepDurationWatt">Stap %1$d: %2$d\'%3$02d\", %4$d watt</string>
    <string name="szChangeStepHrTarget">Stap %1$d: \nhartfrequentie = %2$d slagen/min</string>
    <string name="szCo2WattLabel">Niet uitgestoten \nCO2</string>
    <string name="szGco2">g</string>
    <string name="szGreenTitle">ENERGIE PRODUCEREN</string>
    <string name="szGreenWattLabel">Geproduceerde \nenergie</string>
    <string name="szGwattHour">GW•h</string>
    <string name="szImperialUnit">mls</string>
    <string name="szKeepRpm">%1$d-%2$d rpm aanhouden</string>
    <string name="szKeepSpm">%1$d-%2$d spm aanhouden</string>
    <string name="szKgco2">kg</string>
    <string name="szKwattHour">kW•h</string>
    <string name="szMetricUnit">km</string>
    <string name="szMwattHour">MW•h</string>
    <string name="szNextStepHrTarget">in de volgende stap is \nde hartfrequentie %1$d slagen/min</string>
    <string name="szPersonalProfile">Je\ntrainingen</string>
    <string name="szTco2">t</string>
    <string name="szUnitMeasure">Meeteenheid</string>
    <string name="szWattHour">W•h</string>
    <string name="TestCancelled">De test wordt geannuleerd.</string>
    <string name="TestCancelledForHrUndetected">Let op: de hartfrequentie \nwordt niet gemeten. \nDe test wordt geannuleerd.</string>
    <string name="TestCancelledForLowHr">De test wordt geannuleerd: \nlage hartfrequentie</string>
    <string name="tgs_bad_key_inserted">De TGS-sleutel is leeg</string>
    <string name="tgs_empty_key_inserted">De TGS-sleutel is leeg</string>
    <string name="TrainingPauseMessage">De oefening wordt tijdelijk \nonderbroken</string>
    <string name="UserUndetectMessage">De oefening is onderbroken: \ngebruiker niet gevonden</string>
    <string name="Vo2MaxReached">De test is beëindigd, \nomdat je de max. \nVO2 voor de test hebt bereikt.</string>
    <string name="WearingHrBand">Let op: de hartfrequentie \nwordt niet gemeten!</string>
</resources>
